#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-6j5CZ89EW1OJolRhLInwlX
key:                  pandoc-server-0.1.0.5-6j5CZ89EW1OJolRhLInwlX
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  7e10e7e42e288cda433b257f003402ed
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-6j5CZ89EW1OJolRhLInwlX
depends:
    aeson-2.1.2.1-EZ4q40CmD1e6rYIqwxbubT base-4.17.2.1
    base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-93puqcs6fP8AUhZodVEN3G
    pandoc-3.1.12.1-BOAmK7ENe6WDMYmgfwxArS
    pandoc-types-1.23.1-5iOMR1CQbdUEUjFPWlSVUH
    servant-server-0.20.2-DFnsOcGBYQBBV5IPeNSeM2
    skylighting-0.14.1.1-Bmgqm7kzuH257LaAZpLYla text-2.0.2
    unicode-collation-0.1.3.6-I9uuxuo93bKGVAV9skTnZo
    wai-3.2.4-73NsYi1xe7ZCyUJ8MuwhtW
    wai-cors-0.2.7-KG9Yc4UV1UqIueEcrm7U14

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

